Mozilla pozvala korisnike da odmah ažuriraju Firefox zbog baga koga hakeri koriste za napade

Vesti, 10.01.2020, 03:00 AM

Mozilla pozvala korisnike da odmah ažuriraju Firefox zbog baga koga hakeri koriste za napade

Ako koristite Firefox na Windowsu, Linuxu ili Macu trebalo bi da ga odmah ažurirate na najnoviju verziju dostupnu na Mozillinom web sajtu.

Mozilla je objavila nove zakrpe za Firefox, samo dan nakon što je isporučila verziju 72 web pregledača.

Zakrpa je bila neophodna jer se do sada nepoznati bag (CVE-2019-17026) u Firefoxu koji su Mozilli prijavili istraživači kompanije Qihoo 360 ATA, aktivno koristi u napadima.

Mozilla je potvrdila da bag utiče i na Firefox i Firefox ESR.

Da bi bili zaštićeni od napada, korisnici moraju da instaliraju Firefox 72.0.1 i Firefox ESR 68.4.1.

Mozilla je rekla da znaju za napade u kojima se koristi ovaj bag koji je ocenjen kao „kritičan“.

Bag može omogućiti napadačima potpunu kontrolu nad kompromitovanim uređajem. Da bi ga iskoristili napadači moraju da prevare potencijalnu žrtvu da poseti njihov web sajt.

Nije poznato koliko su zapravo napadi u kojima se koristi ovaj bag rašireni, ali se svim korisnicima preporučuje da instaliraju zakrpu što pre.

Iako Firefox podrazumevano automatski instalira ispravke kada su dostupne i aktivira novu verziju nakon ponovnog pokretanja, uvek ga možete sami ažurirati u Menu> Help> About Mozilla Firefox.

Ranjive su verzije Firefoxa za sve podržane platforme, tako da su pored Windows računara na kojima se koristi ranjiva verzija Firefoxa, napadima podložni i računari koje pokreće Linux i macOS.

Izvor:Informacija.rs